img {
	position: relative;
}

#platforms {
	top: -400px;
	left: 0;
}

#mobile {
	top: -390px;
	left: 0;
}

#games {
	top: -380px;
	left: 0;
}

#socialMedia {
	top: -370px;
	left: 0;
}

#new {
	top: -460px;
	left: 100px;
}

#facebook {
	top: -315px;
	left: -75px;
}

#twitter {
	top: -410px;
	left: 35px;
}

#youtube {
	top: -413px;
	left: 20px;
}
